Velocity Reviews - Computer Hardware Reviews

Velocity Reviews > Newsgroups > Computing > Firefox > Error Installing Eng-US Language Packs, 208 Invalid Arguements, Firefox 1.0.2

Reply
Thread Tools

Error Installing Eng-US Language Packs, 208 Invalid Arguements, Firefox 1.0.2

 
 
pixturesk@hotmail.com
Guest
Posts: n/a
 
      03-25-2005
I am trying to install Firefox 1.0.2 over 1.0.1. At the beginning of
the installation I get the error message "Error Installing Eng-US
Language Packs, 208 Invalid Arguements", then the install seems to lock
up. How can I get out of this to complete the installation of Firefox
1.0.2? I am not of the computer generation so please make your reply
simple to follow. Thanks.

 
Reply With Quote
 
 
 
 
pixturesk@hotmail.com
Guest
Posts: n/a
 
      03-25-2005

http://www.velocityreviews.com/forums/(E-Mail Removed) wrote:
> I am trying to install Firefox 1.0.2 over 1.0.1. At the beginning of
> the installation I get the error message "Error Installing Eng-US
> Language Packs, 208 Invalid Arguements", then the install seems to

lock
> up. How can I get out of this to complete the installation of Firefox
> 1.0.2? I am not of the computer generation so please make your reply
> simple to follow. Thanks.


Just a further point. When I now click on my Firefox icon on my
desktop, the Firefox 1.0.2 start page seems to come up ( after clicking
on Help-about) to verify, but the install never came about as far as I
can see. Confusing!! Thanks.

 
Reply With Quote
 
 
 
 
Leonidas Jones
Guest
Posts: n/a
 
      03-26-2005
(E-Mail Removed) wrote:
> (E-Mail Removed) wrote:
>
>>I am trying to install Firefox 1.0.2 over 1.0.1. At the beginning of
>>the installation I get the error message "Error Installing Eng-US
>>Language Packs, 208 Invalid Arguements", then the install seems to

>
> lock
>
>>up. How can I get out of this to complete the installation of Firefox
>>1.0.2? I am not of the computer generation so please make your reply
>>simple to follow. Thanks.

>
>
> Just a further point. When I now click on my Firefox icon on my
> desktop, the Firefox 1.0.2 start page seems to come up ( after clicking
> on Help-about) to verify, but the install never came about as far as I
> can see. Confusing!! Thanks.
>


Download a fresh copy of the exe installer. Uninstall the old version
first, from Add/Remove Programs. Then install the new version.

Lee
 
Reply With Quote
 
pixturesk@hotmail.com
Guest
Posts: n/a
 
      03-26-2005
Thanks, Lee. However, when I went to uninstall Firefox 1.0.1 from the
program folder, (there was no listing in A/R), I got a window saying
"Do you want to uninstall Firefox 1.0.2 + all of its components?"
Somehow the install of 1.0.2 seems to have taken place. Everything is
working fine. Perhaps, I ought not to tempt fate!! Perhaps it just
installs the necessary new components. Thanks again, Ken.

Leonidas Jones wrote:
> (E-Mail Removed) wrote:
> > (E-Mail Removed) wrote:
> >
> >>I am trying to install Firefox 1.0.2 over 1.0.1. At the beginning

of
> >>the installation I get the error message "Error Installing Eng-US
> >>Language Packs, 208 Invalid Arguements", then the install seems to

> >
> > lock
> >
> >>up. How can I get out of this to complete the installation of

Firefox
> >>1.0.2? I am not of the computer generation so please make your

reply
> >>simple to follow. Thanks.

> >
> >
> > Just a further point. When I now click on my Firefox icon on my
> > desktop, the Firefox 1.0.2 start page seems to come up ( after

clicking
> > on Help-about) to verify, but the install never came about as far

as I
> > can see. Confusing!! Thanks.
> >

>
> Download a fresh copy of the exe installer. Uninstall the old

version
> first, from Add/Remove Programs. Then install the new version.
>
> Lee


 
Reply With Quote
 
Leonidas Jones
Guest
Posts: n/a
 
      03-26-2005
(E-Mail Removed) wrote:
> Thanks, Lee. However, when I went to uninstall Firefox 1.0.1 from the
> program folder, (there was no listing in A/R), I got a window saying
> "Do you want to uninstall Firefox 1.0.2 + all of its components?"
> Somehow the install of 1.0.2 seems to have taken place. Everything is
> working fine. Perhaps, I ought not to tempt fate!! Perhaps it just
> installs the necessary new components. Thanks again, Ken.
>
> Leonidas Jones wrote:
>
>>(E-Mail Removed) wrote:
>>
>>>(E-Mail Removed) wrote:
>>>
>>>
>>>>I am trying to install Firefox 1.0.2 over 1.0.1. At the beginning

>
> of
>
>>>>the installation I get the error message "Error Installing Eng-US
>>>>Language Packs, 208 Invalid Arguements", then the install seems to
>>>
>>>lock
>>>
>>>
>>>>up. How can I get out of this to complete the installation of

>
> Firefox
>
>>>>1.0.2? I am not of the computer generation so please make your

>
> reply
>
>>>>simple to follow. Thanks.
>>>
>>>
>>>Just a further point. When I now click on my Firefox icon on my
>>>desktop, the Firefox 1.0.2 start page seems to come up ( after

>
> clicking
>
>>>on Help-about) to verify, but the install never came about as far

>
> as I
>
>>>can see. Confusing!! Thanks.
>>>

>>
>>Download a fresh copy of the exe installer. Uninstall the old

>
> version
>
>>first, from Add/Remove Programs. Then install the new version.
>>
>>Lee

>
>


No, its a complete reinstall. Any program files you had were overwritten
by new copies.

Does A/R have a listing for 1.0.2? If it does, and 1.0.2 is working
fine for you, leave well enough alone, by all means.

Lee
 
Reply With Quote
 
pixturesk@hotmail.com
Guest
Posts: n/a
 
      03-26-2005
Lee. There is no A/R listing for 1.0.2. However, in the Uninstall
Folder within the Firefox Program Folder, when I click on the Uninstall
Icon, I get a window asking if I want to uninstall 1.0.2 + all of its
components. Of course, I click NO. As you suggest then leave well
enough alone if everything is working well. Somehow the install has
taken place. Thanks.

Leonidas Jones wrote:
> (E-Mail Removed) wrote:
> > Thanks, Lee. However, when I went to uninstall Firefox 1.0.1 from

the
> > program folder, (there was no listing in A/R), I got a window

saying
> > "Do you want to uninstall Firefox 1.0.2 + all of its components?"
> > Somehow the install of 1.0.2 seems to have taken place. Everything

is
> > working fine. Perhaps, I ought not to tempt fate!! Perhaps it just
> > installs the necessary new components. Thanks again, Ken.
> >
> > Leonidas Jones wrote:
> >
> >>(E-Mail Removed) wrote:
> >>
> >>>(E-Mail Removed) wrote:
> >>>
> >>>
> >>>>I am trying to install Firefox 1.0.2 over 1.0.1. At the beginning

> >
> > of
> >
> >>>>the installation I get the error message "Error Installing Eng-US
> >>>>Language Packs, 208 Invalid Arguements", then the install seems

to
> >>>
> >>>lock
> >>>
> >>>
> >>>>up. How can I get out of this to complete the installation of

> >
> > Firefox
> >
> >>>>1.0.2? I am not of the computer generation so please make your

> >
> > reply
> >
> >>>>simple to follow. Thanks.
> >>>
> >>>
> >>>Just a further point. When I now click on my Firefox icon on my
> >>>desktop, the Firefox 1.0.2 start page seems to come up ( after

> >
> > clicking
> >
> >>>on Help-about) to verify, but the install never came about as far

> >
> > as I
> >
> >>>can see. Confusing!! Thanks.
> >>>
> >>
> >>Download a fresh copy of the exe installer. Uninstall the old

> >
> > version
> >
> >>first, from Add/Remove Programs. Then install the new version.
> >>
> >>Lee

> >
> >

>
> No, its a complete reinstall. Any program files you had were

overwritten
> by new copies.
>
> Does A/R have a listing for 1.0.2? If it does, and 1.0.2 is working
> fine for you, leave well enough alone, by all means.
>
> Lee


 
Reply With Quote
 
Leonidas Jones
Guest
Posts: n/a
 
      03-26-2005
(E-Mail Removed) wrote:
> Lee. There is no A/R listing for 1.0.2. However, in the Uninstall
> Folder within the Firefox Program Folder, when I click on the Uninstall
> Icon, I get a window asking if I want to uninstall 1.0.2 + all of its
> components. Of course, I click NO. As you suggest then leave well
> enough alone if everything is working well. Somehow the install has
> taken place. Thanks.
>
> Leonidas Jones wrote:
>
>>(E-Mail Removed) wrote:
>>
>>>Thanks, Lee. However, when I went to uninstall Firefox 1.0.1 from

>
> the
>
>>>program folder, (there was no listing in A/R), I got a window

>
> saying
>
>>>"Do you want to uninstall Firefox 1.0.2 + all of its components?"
>>>Somehow the install of 1.0.2 seems to have taken place. Everything

>
> is
>
>>>working fine. Perhaps, I ought not to tempt fate!! Perhaps it just
>>>installs the necessary new components. Thanks again, Ken.
>>>
>>>Leonidas Jones wrote:
>>>
>>>
>>>>(E-Mail Removed) wrote:
>>>>
>>>>
>>>>>(E-Mail Removed) wrote:
>>>>>
>>>>>
>>>>>
>>>>>>I am trying to install Firefox 1.0.2 over 1.0.1. At the beginning
>>>
>>>of
>>>
>>>
>>>>>>the installation I get the error message "Error Installing Eng-US
>>>>>>Language Packs, 208 Invalid Arguements", then the install seems

>
> to
>
>>>>>lock
>>>>>
>>>>>
>>>>>
>>>>>>up. How can I get out of this to complete the installation of
>>>
>>>Firefox
>>>
>>>
>>>>>>1.0.2? I am not of the computer generation so please make your
>>>
>>>reply
>>>
>>>
>>>>>>simple to follow. Thanks.
>>>>>
>>>>>
>>>>>Just a further point. When I now click on my Firefox icon on my
>>>>>desktop, the Firefox 1.0.2 start page seems to come up ( after
>>>
>>>clicking
>>>
>>>
>>>>>on Help-about) to verify, but the install never came about as far
>>>
>>>as I
>>>
>>>
>>>>>can see. Confusing!! Thanks.
>>>>>
>>>>
>>>>Download a fresh copy of the exe installer. Uninstall the old
>>>
>>>version
>>>
>>>
>>>>first, from Add/Remove Programs. Then install the new version.
>>>>
>>>>Lee
>>>
>>>

>>No, its a complete reinstall. Any program files you had were

>
> overwritten
>
>>by new copies.
>>
>>Does A/R have a listing for 1.0.2? If it does, and 1.0.2 is working
>>fine for you, leave well enough alone, by all means.
>>
>>Lee

>
>


Well, if there is no Add/Remove listing at all, something is not right.
Were it my machine, I would download a fresh copy of the installer,
uninstall as you described, making sure the program files folder was
deleted, then install from the new copy.

But that's me. If your installation is behaving, you can certainly
keep. I would recommend being careful with the next upgrade, though.
(I think there is a 1.0.3 coming).

Lee
 
Reply With Quote
 
 
 
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
[QUIZ] Twitter Personalities (#208) Daniel Moore Ruby 21 06-10-2009 08:26 AM
208/240 power question... essenz Cisco 1 06-05-2007 06:08 AM
Invalid URI: There is an invalid sequence in the string. Error!! Patrick.O.Ige ASP .Net 1 07-02-2006 11:21 AM
"no module named win32api" using PyWin32-208 Mike Python 0 06-27-2006 01:21 PM
Re: Python-list Digest, Vol 18, Issue 208 Charles Hartman Python 10 03-16-2005 12:37 AM



Advertisments